<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class TableProjectSettings extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('project_settings', function (Blueprint $table) {
            $table->id();
            $table->string('project_name');
            $table->string('database_host');
            $table->string('database_port');
            $table->string('database_username');
            $table->string('database_password');
            $table->string('nebim_url');
            $table->string('nebim_database_name');
            $table->string('nebim_user_group_code');
            $table->string('nebim_username');
            $table->string('nebim_password');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
